### Method

# Adw PreferencesWindow get_visible_page

deprecated: 1.6

#### Declaration [src]

    AdwPreferencesPage*
    adw_preferences_window_get_visible_page (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets the currently visible page of `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

Gets property | `Adw.PreferencesWindow:visible-page`

#### Return value

Type: `AdwPreferencesPage`

The visible page.

The returned data is owned by the instance.
The return value can be `NULL`.